#include<stdio.h>
int main()
{
	const int d = 15;
	double x[d], avg, dist, Sum=0;
	int i, n=0;
	//daryaft va mohasebe jame aedad
	printf ("tedade %d adad vared konid : ", d);
		for(i=0; i < d; i++)
	{
		scanf("%lf", &x[i]);
		Sum += x[i];
	}
	//mohasebe miangin
	avg = Sum / d;
	for(i=0; i < d; i++)
	{
		dist = x[i] - avg;
		if(dist < 0)
			dist = -dist;
		if(dist <= 1)
			n++;
	}
	printf("tedad = %d\n", n);
	getch();
}

